RubyGems Navigation menu

activerecord-oracle_enhanced-adapter 5.2.4

Oracle "enhanced" ActiveRecord adapter contains useful additional methods for working with new and legacy Oracle databases. This adapter is superset of original ActiveRecord Oracle adapter.

Versions:

  1. 6.0.0.rc1 - April 25, 2019 (108 KB)
  2. 6.0.0.beta1 - March 18, 2019 (108 KB)
  3. 5.2.6 - May 17, 2019 (109 KB)
  4. 5.2.5 - March 05, 2019 (109 KB)
  5. 5.2.4 - November 29, 2018 (2.61 MB)
Show all versions (84 total)

Owners:

Authors:

  • Raimonds Simanovskis

SHA 256 checksum:

e4a05009fe1fe6b175b60d047d51e5f1ad5f9faa1e1474f9423148f65f479b60

Total downloads 900,416

For this version 9,809

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2.2

Required Rubygems Version: >= 1.8.11

Links: